<ion-view>
    <div class="tabs-striped tabs-top">
        <div class="tabs">
            <a class="tab-item" ng-class="{'active': currentRout('app/home/homeTimeline')}" href="#/menu/app/home/homeTimeline">
                <span class="icon">
                    <img src="img/timeline_active.png" ng-if="currentRout('app/home/homeTimeline')" alt="">
                    <img src="img/timeline_inactive.png" ng-if="!currentRout('app/home/homeTimeline')" alt="">
                </span>
            </a>
            <a class="tab-item" ng-class="{'active': currentRout('app/home/homeActMain')}" href="#/menu/app/home/homeActMain/homeActivity">
                <span class="icon">
                    <img src="img/activity-active.png" ng-if="currentRout('app/home/homeActivity')" alt="">
                    <img src="img/activity_inactive.png" ng-if="!currentRout('app/home/homeActivity')" alt="">
                </span>
            </a>
        </div>
    </div>
    <ion-nav-view></ion-nav-view>
</ion-view>
